{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}

{{form_start(form,{"attr":{
    'novalidate':'novalidate'
}})}}
<div class="row">
<div class="col-xs-12 col-md-6">
    <div class="content-box-header">
        <div class="panel-title">{{"Client data"|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">
            
            {{form_row(form.name)}}
            
            {{form_row(form.identification)}}

            {{form_row(form.phone)}}

            {{form_row(form.email)}}

            {{form_row(form.industry)}}

            {{form_row(form.details)}}

            {{form_row(form.user)}}

            <div class="action">
                    <button class="btn btn-primary" type="submit">
                    {{"Add"|trans}}
                    </button>
            </div> 
   
           

  </div>
</div>
<div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Financial data"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
                {{form_row(form.vatnumber)}}

                {{form_row(form.account)}}

                {{form_row(form.details)}}

                {{form_row(form.tax)}}
    
            
      </div>
    </div>
<div class="col-xs-12 col-md-6">
        <div class="content-box-header">
            <div class="panel-title">{{"Address data"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
                {{form_row(form.shipping_address)}}

                {{form_row(form.billing_address)}}
    
            
      </div>
    </div>

</div> 

{{form_end(form)}}

{% endblock %}


